:root {
    --bs-schedule-venue-away: var(--bs-tertiary);
}
.pre-header.bg-primary {   background: #fff !important; }

body { background-image: none; }

.sec-schedule-tabs .component-tabs .page-details {   border-color: #fff; }
.sec-schedule-tabs .component-tabs .nav-pills .nav-link.active {    background-color: #fff;   color: var(--bs-primary); }


.component-parallax .overlay::before {   background-color: transparent !important; }
.sec-banner {    padding-top: 3rem !important;   background-image: none; }
section.section.sec-recent-news.py-5 {   display: none;}
.container.social-stream-wrap {   padding-top: 2rem; }
.sec-social-stream .item .social-widgets-wrap .social-embed-icon {   border-color: #fff; }

footer#site-footer {   background: #fff !important;}
.site-footer .footer-details .text.text-white {   color: var(--bs-primary) !important; }
.site-footer .inc-hostedby .st0, .site-footer .inc-hostedby .st1 {   fill: var(--bs-primary); }

.site-footer .footer-details .text.text-white .fs-2.title {   font-size: 1.5rem !important; }
.site-footer .footer-details-wrapper {   padding-top: 1rem; }


.sec-schedule-tabs {   background-image: none !important; }
.site-footer .developer-logo img {   max-height: 6rem;}

.sec-featured-athletes .component-aotw.layout-align .player .player-details:before { background-image: url(/images/setup/Secondary__Logo_-_.5x.png); background-size: 200px !important; background-position: center 55px !important; }

.next-event-wrapper {   color: var(--bs-primary) }
.nav-social-links ul li a, .site-header .macro-primary-navigation .component-navbar-split.layout-standard .search button {   color: var(--bs-primary); }

.title-bar, .sec-top-stories, .sec-top-stories-desktop, .sec-schedule-tabs, .sec-banner, .sec-standings, html:not(.landing.site-home) main.site-main{    background-blend-mode: hue;}
.site-footer .social-icons-footer .nav-link, .site-footer a {   color: var(--bs-primary); }
.site-footer a:hover, .site-footer a:focus { color: #000 !important; }

.visually-hidden-focusable, #h2-top-stories-desktop, #h2-schedule-tabs, #h2-parallax, #h2-banner, #h2-social-stream,  #h2-sponsors{background:#000 !important; color:#fff !important;}


.next-event-wrapper .details .specs-3 .event-links a.link.btn.btn-link.btn-sm {   color: #000; }


@media(min-width:992px){
    .site-header .macro-primary-navigation, .site-header .macro-primary-navigation .component-navbar-split.layout-standard > .layout-wrapper, 
    .site-header .macro-primary-navigation .component-navbar-split.layout-standard > .layout-wrapper > nav {   background: #fff !important; }
    .component-navbar-split.layout-standard .navbar-nav.top-level {   background: #fff !important; }
    .site-header .macro-primary-navigation .component-navbar-split.layout-standard .navbar .nav-item.parent > .nav-link, 
    .site-header .macro-primary-navigation .component-navbar-split.layout-standard .navbar .nav-item.parent > .nav-link > span > a.nav-link {   color: var(--bs-primary); }
    .sec-featured-athletes .component-aotw {   border-bottom: 6px solid var(--bs-tertiary); }
    .site-header .macro-primary-navigation .component-navbar-split.layout-standard .dropdown-menu.megamenu, 
    .component-navbar-split.layout-standard .navbar .megamenu .megamenu-inner .megamenu-list,
    .site-header .macro-primary-navigation .component-navbar-split.layout-standard .dropdown-menu,
    .site-header .macro-primary-navigation .component-navbar-split.layout-standard .dropdown-menu ul{   background: var(--bs-primary) !important; }
    .site-header .macro-primary-navigation .component-navbar-split.layout-standard .dropdown-menu a, 
    /* .site-header .macro-primary-navigation .component-navbar-split.layout-standard .navbar .nav-item.parent:hover > .nav-link, 
    .site-header .macro-primary-navigation .component-navbar-split.layout-standard .navbar .nav-item.parent:hover > .nav-link > span > a.nav-link {   color: #fff; } */
    .component-navbar-split.layout-standard .navbar .megamenu .megamenu-inner ul[data-mega="true"] > .nav-item > .dropdown-old-toggle {   border-bottom-color: var(--bs-tertiary); }
    .site-header .macro-primary-navigation .component-navbar-split.layout-standard .dropdown-menu.megamenu a {   color: #fff !important; }
    
  .site-header  .macro-secondary-navigation {    border-top: 1px solid var(--bs-primary);    margin-top: -2px;    z-index: 1;   position: relative; }
    .site-header .macro-primary-navigation .component-navbar-split.layout-standard .navbar .nav-item.parent > .nav-link:hover, 
    .site-header .macro-primary-navigation .component-navbar-split.layout-standard .navbar .nav-item.parent > .nav-link > span > a.nav-link:hover {   color: #000; }
    .component-navbar-split.layout-standard .nav-social-links .component-nav.layout-standard li:hover .nav-link {   color: #000; }
    .site-header .macro-primary-navigation .component-navbar-split.layout-standard .search button:hover {   color: #000; }
}

@media(max-width:991px){
    .site-header .mobile-menu .navbar-offcanvas-template .offcanvas-body a {   color: #fff !important; }
    .site-header .mobile-menu .navbar-offcanvas-template .offcanvas-body {   background: var(--bs-primary); }
    .navbar-offcanvas-template .accordion-old-button .flex-dropdown > .accordion-button, .accordion-button:not(.collapsed)::after {   color: #fff; }
    .navbar-offcanvas-template .accordion-item {   border-color: rgba(255, 255, 255, 0.25); }
    .site-header .mobile-menu .navbar-offcanvas-template .offcanvas-header {    background: #fff;   color: var(--bs-primary); }
    .offcanvas-header .btn-close {    color: var(--bs-primary) !important;   filter: none !important; }
    .sec-top-stories .component-headlines.layout-basic .slick-dots li button:before {   background-color: #a1a1a1; }
    .sec-top-stories .component-headlines.layout-basic .slick-dots li.slick-active button:before {   background-color: #fff; }
}



@media(max-width:575px){
    .sec-parallax .component-parallax .layout-wrapper {   min-height: 250px; }
}

.site-header .macro-primary-navigation .component-navbar-split.layout-standard .dropdown-menu a, .site-header .macro-primary-navigation .component-navbar-split.layout-standard .navbar .nav-item.parent:hover > .nav-link, .site-header .macro-primary-navigation .component-navbar-split.layout-standard .navbar .nav-item.parent:hover > .nav-link > span > a.nav-link {
    color: var(--bs-white);
}
